Subject: Fwd: TID: 17267523 Fan seller WWE 06/10/2018 Issue: Chargeback initiated
From: Ashwinee Latchayya <[email-masked]>
To: Vijender Sharma <[email-masked]>
Date: Fri, 10 Aug 2018 18:55:01 +0530 (IST)

Hi, 

I've just investigated the case & saw that we lost the chargeback here. 

I've flagged this case to see if we can advise the seller that the case has been cancelled & to create a new listing. 

Once, I have the approval, I will let you know. 

Keep following up in the mean time. 

From: "Vijender Sharma" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 10 August, 2018 17:21:17 
Subject: TID: 17267523 Fan seller WWE 06/10/2018 Issue: Chargeback initiated 

Hi Ashwinee 

The seller here is saying that tickets are ready to upload. But a charge back has been initiated in the case because buyer is saying that unauthorized payment was 
made for this case. Check and update as soon as possible. 

Regards 
Vijender